.labelInfo {color: #ea0200;}
	.headerInfo { color: #ea0200;}
	.appInfo {
	border-top: 1px solid #ff0000;
	color: red;
    text-decoration: underline;
	}
	.margin0{margin: 0;}
	.hotelName{
	cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	.hotelAddrs{
	cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	.roomName{
	cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	.margRight5{margin-right: 5px;}
	.borderClass {
	background: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 2px;
    margin-bottom: 55px;
    padding-bottom: 20px;
	}
	.mt10 {
    position: relative;
    top: 10px;
}
.trght {
	text-align: right;
}

.roomTitle {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
    color: #f00;
}
.white{
	color: #fff;
}